Subject: Newest Employee - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 04:48:41 -0800 (PST)

Dear Ken,

I am perhaps the newest European Enron employee- I started on Nov 5th 2001 as an extremely ambitious 28 year-old Associate.  
It hasn't worked out this time but I hope to work with you in the future - I am extermely serious about this.  To this end  I enclose my CV - highlights include Masters from Oxford, Chartered Accountant (CFA), Shell, DB, Aquila and Enron.

Please reply to:  [email-masked] or call +44 7879 890 454 

Goodluck Ken.

Gurinder S Tamber
Crude and Products Origination
Enron Europe Limited
Direct:  020 7783 5530
Mobile: 07879 890 454